/** FORM **/
.contact-section {
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 60px 20px;
}
.contact-container { width: 100%; max-width: 600px;}

.contact-form {
  display: grid;
  gap: 35px;
  margin-top: 12%;
}

.form-group {
  position: relative;
}

.form-group input,
.form-group textarea {
  padding: 14px 3%;
  background: #dff6fd;
  border: 0;
  color: rgba(12,49,60,1);
  font-size: 18px;
  outline: none;
  border-radius: 22px;
  transition: 0.3s ease;
  font-family: "Google Sans Flex", sans-serif;
  width: 94%;
  font-weight: 200;
}

.form-group select {
  padding: 14px 3%;
  background: #dff6fd;
  border: 0;
  color: rgba(12,49,60,1);
  font-size: 18px;
  outline: none;
  border-radius: 22px;
  transition: 0.3s ease;
  font-family: "Google Sans Flex", sans-serif;
  width: 100%;
  font-weight: 200;
}

.form-group textarea {
  resize: none;
    
}

.form-group label {
  position: absolute;
  background: none;
  left: 5px;
  top: 0;
  transform: translateY(-110%);
  font-size: 18px;
  color: rgba(12,49,60,1);
  pointer-events: none;
  transition: 0.3s ease;
  padding: 0 10px;
  font-family: "Google Sans Flex", sans-serif;
  font-weight: 400;
    
}

.form-group.textarea label {
  top: 0;
}

.form-group input:focus,
.form-group textarea:focus,
.form-group select:focus {
  border-color: rgba(12,49,60,1);
}

.form-group input:focus + label,
.form-group input:not(:placeholder-shown) + label,
.form-group textarea:focus + label,
.form-group textarea:not(:placeholder-shown) + label,
.form-group select:focus + label,
.form-group select:valid + label {
  top: 0;
  font-size: 18px;
  color: rgba(12,49,60,1);
  background: none;
}

button {
  padding: 15px;
  border: none;
  background: linear-gradient(175deg, #164452, #0c313c);
  color: #fff;
  font-weight: 500;
  border-radius: 22px;
  cursor: pointer;
  transition: 0.3s ease;
    font-size: 14px;
    text-transform: uppercase; letter-spacing: 4pt;
}

button:hover {
  transform: translateY(-2px);
  box-shadow: 0 10px 25px rgba(36, 209, 184, 0.3);
}


@media (max-width: 681px){
.contact-form {
  margin-top: 14%;
}
.contact-container { width: 90%; max-width: 600px;}
button {
  padding: 18px;
  font-size: 14px;
}
.form-group input,
.form-group textarea, .form-group select {
  font-size: 16px;

}
}